<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" isELIgnored="false" session="false"%>
<%@ include file="/WEB-INF/jsp/include/taglib.jsp"%>
<!-- Menu -->
<aside id="layout-menu" class="layout-menu menu-vertical menu bg-menu-theme">
  <div class="app-brand demo">
    <a href="javascript:fnHome();" class="app-brand-link">
    	<span class="app-brand-logo demo">
        	<img id="symbol--left"
        	src="<c:url value='resources/img/login/mainLogo_01.png'/>"
        	width="36px" height="36px" alt="symbol" />
        </span>
      <span id="home" class="app-brand-text demo menu-text fw-bold ms-2 text-start" style="line-height: 1.3rem;">
      북촌 통행제한 관리 시스템
      </span>
    </a>
    <a href="javascript:void(0);" class="layout-menu-toggle menu-link text-large ms-auto">
      <i class="bx bx-chevron-left bx-lg align-middle"></i>
    </a>
  </div>
  <div class="menu-inner-shadow"></div>
  <ul id="menus" class="menu-inner py-1">

  </ul>
</aside>
<!-- / Menu -->
<c:set var="userMenus" scope="request">
function fnHome(){
	top.location.href = wctx.url("/")+"?taskSeCd="+$("#layout-navbar input[name='taskSeCd']:checked").val();
}

let userMenus = ${userMenus};
let menuSupport = new MenuSupport("#layout-menu");
function setUserMenus(menus) {
	menuSupport.setMenuInfo(menus).setActive(wctx.current());
	let currentMenu = menuSupport.getMenu(wctx.current());
	if (currentMenu)
		setPageTitle(currentMenu.name);
}

setUserMenus(userMenus);
</c:set>